Subject: Re: bug#35422: LibreOffice builds for me, but not on CI server

From: Ben Sturmfels <[email-masked]>
Date: Mon, 21 Oct 2019 10:32:55 +1100

On Thu, 25 Apr 2019, Ben Sturmfels wrote:

> When I `guix pull` and `guix package --manifest` the system will usually
> need build LibreOffice. The build succeeds, but it takes several hours.
> It would be great to resolve whatever is preventing it building on the
> CI server.

Closing this bug report as LibreOffice has been building successfully
for many months now. In fact there seems to be less local building and
less build failures in general over the last six months or so. Thank you
to everyone involved!

Regards,
Ben